
#wb_header { height: 80px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1070px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: #8a8a8a; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/a6cb30533eabe667243c8645fec53971.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/ca6b62d391255b7f98ffb1c9f97e739e.png") no-repeat scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 1230px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1230px; min-height: 1230px; }
#wb_element_instance54 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 20px; left: 0px; min-width: 70px; width: 70px; min-height: 50px; height: 50px; display: block; z-index: 165; }
#wb_element_instance54 img { width: 70px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance55 { opacity: 1; top: 20px; left: 90px; min-width: 200px; width: 200px; min-height: 47px; height: 47px; display: block; z-index: 223; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance56 { opacity: 1; top: 37px; left: 14px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 239; }
#wb_element_instance57 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance57 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance57 .btn-collapser:hover { background-color: #000000; border-color: #ffffff; }
#wb_element_instance57 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance57 { top: 30px; left: 0px; min-width: 310px; width: 310px; min-height: 30px; height: 30px; display: block; z-index: 412; }
#wb_element_instance57 ul { background: #ffffff none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance57 > ul { display: none; }
#wb_element_instance57.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance57.collapse-expanded > ul > li { display: block; }
#wb_element_instance57.collapse-expanded li > ul { position: static; }
#wb_element_instance57.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance57.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance57, #wb_element_instance57 ul { text-align: right; }
#wb_element_instance57 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance57 li { margin: 0px 10px 0px 10px; }
#wb_element_instance57 li a { text-transform: uppercase; border: 0px none #000000; padding: 13px 20px 14px 20px; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #000000; line-height: 15px; background: transparent none repeat scroll left top; }
#wb_element_instance57 li.over > a, #wb_element_instance57 li:focus > a { border: 0px none #000000; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: #000000 none no-repeat scroll center bottom; }
#wb_element_instance57 li.active > a { border: 0px none #000000; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: #000000 none no-repeat scroll center bottom; }
#wb_element_instance57:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance57:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance57:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance58 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 37px; left: 171px; min-width: 112px; width: 112px; min-height: 34px; height: 34px; display: block; z-index: 230; }
#wb_element_instance58 img { width: 112px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance59 form tr.area-row > th { height: 1%; }
#wb_element_instance59 form tr.area-row > td { height: 1%; }
#wb_element_instance59 form tr.form-footer > td { height: 20px; }
#wb_element_instance59 form .form-area-field { height: 94px; }
#wb_element_instance59 { top: 410px; left: 10px; min-width: 300px; width: 300px; min-height: 270px; height: 270px; display: block; z-index: 80; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance60 { opacity: 1; top: 40px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 81; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance61 { opacity: 1; top: 220px; left: 10px; min-width: 300px; width: 300px; min-height: 170px; height: 170px; display: block; z-index: 82; }
#wb_element_instance62 { top: 710px; left: 10px; min-width: 300px; width: 300px; min-height: 330px; height: 330px; display: block; z-index: 84; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance63 { opacity: 1; top: 80px; left: 10px; min-width: 300px; width: 300px; min-height: 119px; height: 119px; display: block; z-index: 79; }
#wb_element_instance64 { top: 91px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 80px; }
	#wb_main { height: 750px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 768px; min-height: 910px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 910px; min-height: 910px; }
	#wb_element_instance54 { top: 10px; left: 10px; min-width: 70px; width: 70px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance54 img { width: 70px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance55 { top: 15px; left: 105px; min-width: 200px; width: 200px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance56 { top: 30px; left: 17px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance57 { top: 20px; left: 420px; min-width: 340px; width: 340px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance57 ul { background: #ffffff none repeat scroll left top; }
	#wb_element_instance57 .btn-collapser { display: none; }
	#wb_element_instance57 > ul { display: block; }
	#wb_element_instance58 { top: 31px; left: 590px; min-width: 112px; width: 112px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance58 img { width: 112px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance59 form .form-area-field { height: 106px; }
	#wb_element_instance59 { top: 150px; left: 20px; min-width: 440px; width: 440px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance60 { top: 40px; left: 20px; min-width: 720px; width: 720px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance61 { top: 150px; left: 500px; min-width: 240px; width: 240px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance62 { top: 390px; left: 20px; min-width: 720px; width: 720px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance63 { top: 80px; left: 20px; min-width: 720px; width: 720px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance64 { top: 91px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 80px; }
	#wb_main { height: 510px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 670px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 670px; min-height: 670px; }
	#wb_element_instance54 { top: 10px; left: 20px; min-width: 75px; width: 75px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance54 img { width: 75px; height: 58px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance55 { top: 10px; left: 110px; min-width: 320px; width: 320px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance56 { top: 31px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance57 { top: 20px; left: 620px; min-width: 360px; width: 360px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance57 ul { background: #ffffff none repeat scroll left top; }
	#wb_element_instance57 .btn-collapser { display: none; }
	#wb_element_instance57 > ul { display: block; }
	#wb_element_instance58 { top: 32px; left: 802px; min-width: 112px; width: 112px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance58 img { width: 112px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance59 form .form-area-field { height: 216px; }
	#wb_element_instance59 { top: 150px; left: 250px; min-width: 320px; width: 320px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance60 { top: 40px; left: 20px; min-width: 950px; width: 950px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance61 { top: 150px; left: 20px; min-width: 220px; width: 220px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance62 { top: 150px; left: 620px; min-width: 350px; width: 350px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance63 { top: 80px; left: 20px; min-width: 950px; width: 950px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance64 { top: 91px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 80px; }
	#wb_main { height: 520px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 1200px; min-height: 680px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 680px; min-height: 680px; }
	#wb_element_instance54 { top: 10px; left: 20px; min-width: 75px; width: 75px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance54 img { width: 75px; height: 58px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance55 { top: 14px; left: 110px; min-width: 415px; width: 415px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance56 { top: 0px; left: 20px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance57 { top: 20px; left: 720px; min-width: 470px; width: 470px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance57 ul { background: #ffffff none repeat scroll left top; }
	#wb_element_instance57 .btn-collapser { display: none; }
	#wb_element_instance57 > ul { display: block; }
	#wb_element_instance58 { top: 30px; left: 1010px; min-width: 112px; width: 112px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance58 img { width: 112px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance59 form .form-area-field { height: 216px; }
	#wb_element_instance59 { top: 160px; left: 260px; min-width: 440px; width: 440px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance60 { top: 30px; left: 20px; min-width: 1150px; width: 1150px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance61 { top: 160px; left: 20px; min-width: 220px; width: 220px; min-height: 210px; height: 210px; display: block; }
	#wb_element_instance62 { top: 160px; left: 740px; min-width: 440px; width: 440px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance63 { top: 80px; left: 20px; min-width: 1150px; width: 1150px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance64 { top: 91px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
